## xmms-status-plugin 1.0.0-1

=== debian/changelog ===
xmms-status-plugin (1.0.0-1) unstable; urgency=low

  * New upstream release (closes: #183136).

 -- Mark Brown <broonie@debian.org>  Wed,  5 Mar 2003 23:05:53 +0000

xmms-status-plugin (0.9-2) unstable; urgency=low

  * Build depend on xlibs-dev (closes: #170178).

 -- Mark Brown <broonie@debian.org>  Sun, 24 Nov 2002 20:37:30 +0000

xmms-status-plugin (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sat, 19 Jan 2002 13:03:11 +0000

xmms-status-plugin (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Wed, 16 Jan 2002 23:34:17 +0000

xmms-status-plugin (0.7-4) unstable; urgency=low

  * Don't compile with -Werror.  This works around a build failure on
    Alpha caused by a warning in gettextP.h.

 -- Mark Brown <broonie@debian.org>  Mon, 24 Dec 2001 13:47:54 +0000

xmms-status-plugin (0.7-3) unstable; urgency=low

  * Remove debian/dirs (closes: #126186).

 -- Mark Brown <broonie@debian.org>  Sat, 22 Dec 2001 19:29:09 +0000

xmms-status-plugin (0.7-2) unstable; urgency=low

  * Fix missing (for some reason arch-specific) strcmp() declaration in
    xmms-status-plugin.c (closes: #124273).

 -- Mark Brown <broonie@debian.org>  Mon, 17 Dec 2001 01:07:08 +0000

xmms-status-plugin (0.7-1) unstable; urgency=low

  * New upstream release.
  * Updated to policy 3.5.6 (no changes).
  * Hack configure to disable optimization in order to work around problem
    with inline functions.  Need a real fix for this.

 -- Mark Brown <broonie@debian.org>  Sun, 16 Dec 2001 14:32:55 +0000

xmms-status-plugin (0.6-3) unstable; urgency=low

  * Update upstream e-mail address.

 -- Mark Brown <broonie@debian.org>  Fri, 20 Jul 2001 17:52:36 +0100

xmms-status-plugin (0.6-2) unstable; urgency=low

  * Build depend on autotools-dev and use the config.{sub,guess} from
    there during build (closes: #104998).

 -- Mark Brown <broonie@debian.org>  Sat, 14 Jul 2001 23:17:54 +0100

xmms-status-plugin (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Tue, 17 Apr 2001 20:33:04 +0100

xmms-status-plugin (0.5-1) unstable; urgency=low

  * New upstream release.
  * Now supports KDE2 window manager hints (closes: #76002).

 -- Mark Brown <broonie@debian.org>  Fri, 17 Nov 2000 19:37:03 +0000

xmms-status-plugin (0.4-2) unstable; urgency=low

  * Fix build deps.

 -- Mark Brown <broonie@debian.org>  Mon,  6 Nov 2000 15:59:44 +0000

xmms-status-plugin (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Tue, 24 Oct 2000 14:48:51 +0100

xmms-status-plugin (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Mark Brown <broonie@debian.org>  Sat, 14 Oct 2000 18:12:57 +0100

Local variables:
mode: debian-changelog
End:
