=== debian/control ===
Source: xmms-status-plugin
Section: sound
Priority: extra
Maintainer: Mark Brown <broonie@debian.org>
Build-Depends: debhelper, xmms-dev, xlibs-dev, libglib1.2-dev, libgtk1.2-dev, autotools-dev
Standards-Version: 3.5.6

Package: xmms-status-plugin
Architecture: any
Depends: ${shlibs:Depends}
Description: Status panel applet for XMMS
 This package provides an XMMS plugin which provides a status and control
 applet for use with the GNOME and KDE status docks.
